CONFIG += qt
TEMPLATE = app
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += sources/acetoneiso.h \
	   sources/connections.h \
	   sources/options.h \
	   sources/about.h \
	   sources/manual.h \
           sources/backup_audio.h \
           sources/compress.h \
           sources/converter.h \
           sources/database.h \
           sources/donate.h \
           sources/dvd_cover.h \
           sources/eltorito.h \
           sources/encrypt.h \
           sources/foldertoiso.h \
           sources/gencue.h \
           sources/gmount.h \
           sources/isocd.h \
           sources/md5check.h \
           sources/messages.h \
           sources/mount.h \
           sources/a_options.h \
           sources/play.h \
           sources/psxrip.h \
           sources/split.h \
           sources/status_mounted.h \
	   sources/udf.h \
	   sources/progress.h \
	   sources/vidgen.h \
	   sources/utube.h \
	   sources/formatcd.h \
	   sources/umount_check.h \
	   sources/audiotools.h \
	   sources/psp.h \
	   sources/iso_from_pcgame.h \
	   sources/history.h \
	   sources/global_functions.h \
	   sources/erase_cd.h \
	   sources/erase_dvd.h 



OBJECTS_DIR = build
MOC_DIR = build
UI_DIR = build
FORMS += ui/acetoneiso.ui  ui/options.ui ui/about.ui ui/progress.ui ui/manual.ui ui/erasecd.ui ui/erasedvd.ui

SOURCES += sources/acetoneiso.cpp sources/main.cpp sources/options.cpp sources/about.cpp sources/progress.cpp sources/manual.cpp sources/erase_cd.cpp sources/erase_dvd.cpp

RESOURCES = acetoneiso.qrc

QT += phonon
QT += dbus
#QT += svg
QT += webkit

#install#
    target.path = /usr/bin
    menuico.files = images/Acetino2.png/
    menuico.path = /usr/share/pixmaps
    menu.files = menu/*
    menu.path = /usr/share/applications

INSTALLS += target menuico menu


 TRANSLATIONS = locale/acetoneiso_it.ts \
		locale/acetoneiso_fr.ts \
		locale/acetoneiso_de.ts \
		locale/acetoneiso_es.ts \
		locale/acetoneiso_pl.ts \
		locale/acetoneiso_hu.ts \
		locale/acetoneiso_ru.ts \
		locale/acetoneiso_ro.ts \
		locale/acetoneiso_zh.ts \
		locale/acetoneiso_da.ts \
		locale/acetoneiso_cs.ts \
		locale/acetoneiso_ta.ts 






